<template>
    <h4 class="display-5">Login </h4>
    <!-- <p class="text-muted mb-4">Create a login split page using Bootstrap 4.</p> -->
    <form>
        <div class="form-group mb-3">
            <label for="">Email:</label>
            <input id="inputEmail" type="email" placeholder="Email" required class="form-control" v-model="email">
        </div>
        <div class="form-group mb-3">
            <label for="">Password:</label>
            <input id="inputPassword" type="password" placeholder="Password" required class="form-control" v-model="password">
        </div>
        <div class="custom-control custom-checkbox mb-3">
            <input id="customCheck1" type="checkbox" checked class="custom-control-input" v-model="remember">
            <label for="customCheck1" class="custom-control-label">Remember me</label>
        </div>
        <div class="form-group mb-3">
            <button type="submit" class="btn btn-default-theme btn-block text-uppercase mb-2">Submit</button>
        </div>
    </form>
    <div class="d-flex justify-content-end py-1 align-content-center">
        <NuxtLink to="/auth/forgot-password">Forgot Password?</NuxtLink>
    </div>
</template>
<script setup>
    import { ref } from 'vue';

    definePageMeta({ layout: "auth" });

    const email = ref('');
    const password = ref('');
    const remember = ref(false);

</script>

<style setup>

</style>